GETTEXT(1)

NAME
gettext, msgcmp, msgfmt, msgunfmt, xgettext, msgcomm, gettextize - GNU gettext utilities

SYNOPSIS
This package offers to programmers, translators and even users, a well integrated set of tools and documentation that provides a framework within which other free packages may produce multi-lingual messages.

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format. The manual is also available in HTML format in the gettext-doc package.